„iOS“ @Apple"iOS programos"iPhone"Mobile AppsKas naujo

„WhatsApp“ programa nebeveiks visuose „iPhone“ modeliuose

„WhatsApp“ nebus galima naudoti „iPhone 4S“

Populiariausia pasaulyje susirašinėjimo programa „WhatsApp“ šią savaitę gavo atnaujinimą, kuris palies nemažą dalį vartotojų.
Pradedant nuo versijos 2.21.50 a "IPhone" "WhatsApp", jį reikės paleisti bent jau įrenginyje "iOS 10 arba naujesnė versija, skirta naudoti programą. Kitaip tariant, "iPhone 4S jie nebegalės naudotis programa ir paslauga "WhatsApp" iš šių prietaisų.

Nors kalbame apie išmanųjį telefoną, išleistą prieš 9 metus, "iPhone 4S vis dar galima rasti daugelio žmonių kišenėse visame pasaulyje. „IPhone“ su tokiu dizainu promokama laiku iki šiandien, kad 2020–2021 m. mes turėtume „iPhone 12“ su linijomis ir formomispro„iPhone 4S“ rinka. Deja, „veteranas“ nepalaiko naujesnių „iOS 9“ versijų.

„WhatsApp“ neseniai paskelbė trumpą operacinių sistemų, galinčių palaikyti naujausią programos versiją, sąrašą:

- išmanieji telefonai androidas su 4.0.3 ar naujesne operacine sistema
- „iPhone“ su „iOS 10“ arba naujesne versija.
- išmanieji telefonai su KaiOS 2.5.1 ar naujesne versija. Įskaitant „JioPhone“ ir „JioPhone 2“.

Praėjusių metų (2020 m.) Vasarį „WhatsApp“ išleido atnaujinimą, kuris panaikino galimybę programai veikti „iPhone 4“ ar senesniuose modeliuose. Šis naujinimas buvo suderinamas tik su „iOS 8“ ar naujesne versija. Esant tokioms sąlygoms, „iPhone 4S“ savininkams tai neturėjo įtakos.

Mes nežinome, ar kitais metais „WhatsApp“ pateiks atnaujinimą, kad pašalintų „iPhone 5“ ir „iPhone 5 C“ palaikymą. Pastarasis suderinamas su „iOS 10“ ar senesnėmis versijomis.

Žymės

Palikti atsakymą

Atgal į viršų mygtukas
arti